CVE-2009-3509

2009-10-01T10:30:01
ID CVE-2009-3509
Type cve
Reporter NVD
Modified 2017-08-16T21:31:08

Description

Cross-site scripting (XSS) vulnerability in admin/admin_index.php in CJ Dynamic Poll PRO 2.0 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.